
define host {
	host_name			sdpldap100l
	alias				sdpldap100l.Princeton.EDU
	_alias1				ldapqa-a
	_alias2				alumniqa-a
	_alias3				dumperqa-a
	address				10.6.63.106
	contacts			Identity and Access Management
	_contacts			iam@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 EISFW
}


define host {
	host_name			sdpldap101l
	alias				sdpldap101l.Princeton.EDU
	_alias1				dumperqa-b
	_alias2				ldapqa-b
	_alias3				alumniqa-b
	address				10.6.63.102
	contacts			Identity and Access Management
	_contacts			iam@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 EISFW
}


define host {
	host_name			sdpldap300l
	alias				sdpldap300l.Princeton.EDU
	_alias1				ldapdev-a
	_alias2				dumpdev-a
	_alias3				alumnidev-a
	address				10.6.63.118
	contacts			Identity and Access Management, Simon C. Lee
	_contacts			iam@princeton.edu, simonlee@princeton.edu
	use				UNIX Dev/QA 151 EISFW
}


define host {
	host_name			sdpoam100l
	alias				sdpoam100l.Princeton.EDU
	address				10.6.52.172
	contacts			Identity and Access Management
	_contacts			iam@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA NS Trust
}


define host {
	host_name			sdpoam101l
	alias				sdpoam101l.Princeton.EDU
	address				10.6.52.173
	contacts			Identity and Access Management
	_contacts			iam@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 Trust
}


define host {
	host_name			sdpobi100l
	alias				sdpobi100l.Princeton.EDU
	address				10.6.50.77
	contacts			Identity and Access Management
	_contacts			iam@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 PrivateDMZ
}


define host {
	host_name			sdpohs100l
	alias				sdpohs100l.Princeton.EDU
	address				10.6.57.28
	contacts			Identity and Access Management, Security and Data Protection
	_contacts			iam@princeton.edu, sdp@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA NS EISFW
}


define host {
	host_name			sdpohs101l
	alias				sdpohs101l.Princeton.EDU
	address				10.6.57.29
	contacts			Identity and Access Management, Security and Data Protection
	_contacts			iam@princeton.edu, sdp@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 EISFW
}


define host {
	host_name			sdpovd100l
	alias				sdpovd100l.Princeton.EDU
	address				10.6.57.26
	contacts			Identity and Access Management, Security and Data Protection
	_contacts			iam@princeton.edu, sdp@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 EISFW
}


define host {
	host_name			sdpovd101l
	alias				sdpovd101l.Princeton.EDU
	address				10.6.57.27
	contacts			Identity and Access Management, Security and Data Protection
	_contacts			iam@princeton.edu, sdp@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 EISFW
}


define host {
	host_name			sdpprox100l
	alias				sdpprox100l.Princeton.EDU
	address				10.6.56.18
	contacts			Identity and Access Management
	_contacts			iam@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA
}


define host {
	host_name			sdpprox101l
	alias				sdpprox101l.Princeton.EDU
	address				10.6.56.19
	contacts			Identity and Access Management
	_contacts			iam@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA
}


define host {
	host_name			sdpprox301l
	alias				sdpprox301l.Princeton.EDU
	address				10.6.57.22
	contacts			Identity and Access Management
	_contacts			iam@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA
}

